Version: sci-libs/libticonv 1.1.5:0

Depends On: dev-libs/glib:2 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc iconv static-libs

Version: sci-libs/libticonv 1.1.4:0

Depends On: dev-libs/glib:2 virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:doc iconv static-libs

1.1.41.1.5
"~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux""~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus